FUNCTION::KERNEL_POI(3stap)

NAME
function::kernel_pointer - Retrieves a pointer value stored in kernel memory

SYNOPSIS

    kernel_pointer:long(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the pointer from

DESCRIPTION

Returns the pointer value from a given kernel memory address. Reports an error when reading from the given address fails.

SEE ALSO
tapset::conversions(3stap)